{

    //所有浮游炮类神器，伤害提高25%

    "AbilityName":"Affix_CannonDamageUp",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnHitOther":

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_AddedDamageRatio", 

                "PropertyValue": "%AddedDamageRatio", 

                "Predicates":

                [

                    {   

                        "$type" : "MoleMole.ByAnimTagList",

                        "TagList" : 

                        [

                            "Cannon"

                        ]

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio" :

        {

            "Value" : 0.25

        }

    }

}